package com.pixelized.biblib.ui.navigation

sealed class Screen(
    val route: String,
) {
    object Authentication : Screen(
        route = "authentication"
    )

    object Home : Screen(
        route = "home"
    )

    object Profile : Screen(
        route = "profile"
    )
}